VFS_QUOTACTL(9)

NAME
VFS_QUOTACTL - manipulate filesystem quotas

SYNOPSIS
#include <sys/mount.h>
#include <sys/vnode.h>
int
VFS_QUOTACTL(struct mount *mp, int cmds, uid_t uid, caddr_t arg, struct proc *p);

DESCRIPTION
Implement filesystem quotas. See quotactl(2) for a description of the arguments.

SEE ALSO
vnode(9), quotactl(2)

AUTHORS
This man page was written by Doug Rabson.